<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>LOGIN</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        </ul>
        
        <div class="container">
            <br>
        <h1 align="center">COORDINATOR</h1>
            <h2 align="center">LOGIN</h2>
            <form class="form-signin" action="main.html">
                <div class="form-group">
    <label for="exampleInputId">LOGIN ID</label>
    <input type="text" class="form-control" id="exampleInputId"  placeholder="Enter ID">
  </div>
                  <div class="form-group">
    <label for="exampleInputPassword">PASSWORD</label>
    <input type="password" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                <br><div class="button_wrapper"><button class="btn btn-dark" type="submit" role="button" align="center">LOGIN</button>
                </div>
            </form>
            <br>
            <br>
            <div class="button_wrapper"><a href="user_register.html" type="button" class="btn btn-dark">NEWUSER</a>
                </div>
        </div>
    </body>
</html>